
.navbar-logo {
    display: none;
}
@media (min-width: 1199px){
/* CSS-стили */;
.container {
    width: 1125px;
    margin: 0 auto;
}
/*NAVBAR START*/
.navbar {    
    position: relative;
    width: 100vw;
    padding: 43px 0;
    background-color: #373c3f;    
}
.navbar-menu {
    display: flex;
}    
.navbar-menu__item {
    margin-right: 35px;
}
.navbar__link {
    font-family: "Montserrat", "sans-serif";
    color:  #ececec;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar-logo {
    position: absolute;
    right: 38px;
    bottom: 6px;    
}
/*NAVBAR END*/
/*HEADER START*/
.baner {
    height: 100vh;
    background-image: url(../image/background/header-fon.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
}
.banner__header {
    padding-top: 58px;
    width: 644px;
    font-family: "Lato","sans-serif";
    color:  #ffffff;
    font-size: 62px;
    font-weight: 700;
    line-height: 64px;
}
.site-link {
    display: block;
    font-family: "Lato","sans-serif";
    color:  #a6d6e0;
    font-size: 38px;
    font-weight: 700;
    margin-top: 53px;
    text-decoration: none;
}
    }
